#desktopShowOnly { 
  display:block; 
}

#mobileShowOnly { 
  display:none; 
}

#down {
  margin-top: 100%;
  padding-bottom: 25%;
}
 html {
  scroll-behavior: smooth;
    font-family: "Times New Roman", Times, serif;
}
html * {
  font-family: museo-sans,sans-serif;
}

body{
  font-family: museo-sans,sans-serif;
}
.mcfs{
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
  font-family: museo-sans,sans-serif;
}
.mcacrdtn{
  margin-top:20px;
  margin-bottom:15px;
}
p{
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
  font-family: museo-sans,sans-serif;
}
h1,h2,h3,h4,h5,h6{
  font-family: museo-sans,sans-serif;
}
ul li { 
 font-family:museo-sans,sans-serif; 
}
ol li { 
 font-family:museo-sans,sans-serif; 
}
span{
  font-family:museo-sans,sans-serif;
}
a {
  font-family:museo-sans,sans-serif;
  cursor:pointer;
  text-decoration:none;
}
.cff{
  font-family:museo-sans,sans-serif;
}
.customNavColor{
   background-color: #283645 !important; 
}
.listCustomBorders{
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-bottom: 1px solid gray;
}
.mmsh{
  font-weight:600;
  margin-bottom:20px;
}
.mmmtdd{
  display:hide; 
  width: 100%;
}
.mmheadingA{
  color:#dc3545;
}
.rsb-ps{
  top: 2rem;
}
.ipmhb{
 font-weight: 800;
}
.footerA{
 background-color:#2c3e50;
}
.footerACol{
 padding:10px;
}
.footerASubColHeading{
 color:white;
 margin:10px;
}
.footerALinks{
 text-decoration:none;
 color:#D0D3D4; /* #D0D3D4, #FFC300, #FF5733, #DAF7A6, #DF2A4A */
}
.footerALinks:hover{
 color:#FFC300;
}
.footerALinksLi{
 color:gray;
}
.footerTags{
 text-decoration:none;
 color:white;
}
.footerTags:hover {
  color: #FFC300;
}
.footerCopyrights{
  color:white;
  font-size:14px;
  text-align:center;
  margin-top:20px;
}
.article-title {
  line-height: 3.5rem;
  font-weight: 800;
  color: #323232;
  font-size: 2.6rem;
  font-family: aktiv-grotesk,sans-serif;
  letter-spacing: 0;
  margin: 0;
}
.articleTitleMargin {
  margin-top:10px;
}
.articleHBMargin{
  margin-bottom: 15px;
}
.articleHeadingAndParaMargin{
  margin-left:20px;
}
.paraone{
  margin-left:20px;
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
  font-style: normal;
}
.datePublishedHeading{
    margin-left:22px;
}
.post-previous-bl{
  text-align: center;
  color:gray;
  margin-top:30px;
}
.post-next-bl{
  text-align: center;
  color:gray;
  margin-top:30px;
}
.post-separator-line-a{
   background-color:gray; 
   height:5px; 
   width:100%;
}
.post-separator-line-b{
  height: 4px;
  border: 2px solid #181716;
  background: #181716;
}
.fwb{
  font-weight:600;
}

.fhc{
 color:#ca2129;
}

.blu{
 text-decoration:none;
}

.blu:hover{
  text-decoration:underline;
}

.talpnb{
  text-align: center;
}

.internalPara{
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
}
.italicPara{
  font-style:italic;
  font-size:20px;
}
.paraItalic{
 font-style: normal;
}
.subhpmt{
  margin-top:0px;
}
.liml10{
 margin-left:10px;
 margin-top:12px;
}

.liml15{
 margin-left:10px;
 margin-bottom:15px;
}

.liml20{
 margin-left:10px;
 margin-bottom:20px;
}

.liml25{
 margin-left:10px;
 margin-bottom:25px;
}

.liml30{
 margin-left:10px;
 margin-bottom:30px;
}

.limlfnt{
   font-family: museo-sans,sans-serif;
}

.h4mt-10{
 margin-top:10px;
}
.h4mt-15{
 margin-top:15px;
}
.h4mt-20{
 margin-top:20px;
}
.h4mt-25{
 margin-top:25px;
}
.h4mt-30{
 margin-top:30px;
}
.h4mt-35{
 margin-top:35px;
}

.h4mb-10{
 margin-bottom:10px;
}
.h4mb-15{
 margin-bottom:15px;
}
.h4mb-20{
 margin-bottom:20px;
}
.h4mb-25{
 margin-bottom:25px;
}
.h4mb-30{
 margin-bottom:30px;
}
.h4mb-35{
 margin-bottom:35px;
}

.bshcr{
 color:#DE3163;
}
.bshcb{
  color:#4e4e4f;
}
.ippagemarginsec2{
  margin-left: 7px;
  margin-right: 7px;
}
.linkRedUderline{
 color:#ca2129; /* ca2129, b71c1c */
 text-decoration:underline;
 text-underline-offset: 2px;
 font-weight:500;
 cursor: pointer;
}
.linkRedUderline:hover{
  color:#ca2129;
}
.linkRedUderlineItalic{
 color:#ca2129; /* ca2129, b71c1c */
 text-decoration:underline;
 text-underline-offset: 2px;
 font-style: italic;
 font-weight:500;
 cursor: pointer;
}
.linkRedUderlineItalic:hover{
  color:#ca2129;
}
.linkBlackUderlineItalic{
 color:#292929; /* ca2129, b71c1c */
 text-decoration:underline;
 text-underline-offset: 2px;
 font-style: italic;
 font-weight:700;
}
.linkBlackUderlineItalic:hover{
  color:#ca2129;
}
.red-uderline{
 color: #ca2129;
 text-decoration: underline;

 font-weight: 500;
}
.articlePublished{
  font-size:12px;
  color:gray;
}
.articlePublishedTeam{
  font-weight:400;
}
.socialShareText{
  color:gray;
}
.faSocialIcon {
  padding: 10px;
  font-size: 15px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.faSocialIcon:hover {
  background-color:#DE3163;
  color:white;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
  padding-left:8px;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
  padding-left:8px;
}

.fa-youtube {
  background: #bb0000;
  color: white;
  padding-left:14px;
}

.fa-instagram {
  background: #125688;
  color: white;
  padding-left:8px;
}

.fa-flipboard {
  background: #f52828;
  color: white;
  padding-left:8px;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

.fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  background: #00aff0;
  color: white;
}

.fa-android {
  background: #a4c639;
  color: white;
}

.fa-dribbble {
  background: #ea4c89;
  color: white;
}

.fa-vimeo {
  background: #45bbff;
  color: white;
}

.fa-tumblr {
  background: #2c4762;
  color: white;
}

.fa-vine {
  background: #00b489;
  color: white;
}

.fa-foursquare {
  background: #45bbff;
  color: white;
}

.fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.fa-flickr {
  background: #f40083;
  color: white;
}

.fa-yahoo {
  background: #430297;
  color: white;
}

.fa-soundcloud {
  background: #ff5500;
  color: white;
}

.fa-reddit {
  background: #ff4500;
  color: white;
  padding-left:8px;
}

.fa-rss {
  background: #ff6600;
  color: white;
}
.fa-whatsApp {
  background: #28a745;
  color: white;
  padding-left:8px;
}
.topAdBanner{
 margin-top:40px;
 margin-bottom:40px;
 background-color:gray;
 height:100px;
}
.contDivHAlign{
  margin-left: 10px;
  margin-right: 10px;
}
.indexColMD9{
  margin-bottom:20px;
}
.trending {
  font-size: 18px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  padding-bottom: 4px;
  margin-bottom: 32px;
  line-height: 1.5;
  font-weight: 600;
  font-family: benton-sans,sans-serif;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
  width: 100%;
}
.trendingIPL {
  font-size: 26px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  padding-bottom: 4px;
  margin-bottom: 32px;
  line-height: 1.5;
  font-weight: 600;
  font-family: benton-sans,sans-serif;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
  width: 100%;
}

.trendingIPLRB {
  font-size: 24px;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  padding-bottom: 4px;
  margin-bottom: 32px;
  line-height: 1.5;
  font-weight: 600;
  font-family: benton-sans,sans-serif;
  border-bottom: 1px solid #d8d8d8;
  position: relative;
  width: 100%;
}
.ttnfrsb{
  text-transform: none;
}
.solidborder {
  transform: scaleY(0.75);
  width: 48px;
  bottom: -4px;
  left: 0;
  position: absolute;
  height: 8px;
  display: inline-block;
  background-color: #000;
}
.solidborderRed {
  transform: scaleY(0.75);
  width: 48px;
  bottom: -4px;
  left: 0;
  position: absolute;
  height: 8px;
  display: inline-block;
  background-color: #dc3545;
}
.centerDivBody {
  width:100%;
  display: flex;
  justify-content: center;
}
.centerDiv{
  display: flex;
  justify-content: center;
  flex-flow:row wrap;
}
.blogIndexCardBox{
  width: 26rem;
  margin-left:10px;
  margin-right:10px;
  margin-top:25px;
  margin-bottom:25px;
}
.zoomTestiEffect {
  padding: 0px;
  transition: transform .2s; 
}

.zoomTestiEffect:hover {
  transform: scale(1.05); 
}
.blogIndexCardLinks{
 color:black !important;
}
.blogIndexCardLinks:hover{
 color:black !important;
 text-decoration:underline;
}
.illbSHA{
 color:silver;
 margin-top:7px;
 margin-bottom:15px;
}
.btnILVA{
  margin-bottom:10px;
}
.btnILVA: hover{
  
}
.ipLL{
  text-decoration: none;
}
.ipLL:hover{
  text-decoration: underline;
}
.rightSideBarBoxContainerFixedHeight{
  border:1px solid silver; 
  border-style: dashed;
  height: 300px;
}
.rightSideBarBoxFixedHeightLinks{
  background-color:white;
  width:100%;
  padding-top:14px;
  padding-bottom:10px;
  padding-left: 7px;
  padding-right: 7px;
  height: 280px;
  overflow-y:scroll;
}
.rightSideBarBoxContainerFixedHeightA{
  height: 400px;
}
.linkUnderTabs{
 display: block;
 text-decoration: none;
 color:#0d6efd; /* #0d6efd, #3c3c3c, #6f6f6f, , #000, #6c757d, linkUnderTabs, linkLatest  */
 font-weight: normal;
 line-height: 1.375;
 cursor: pointer;
 font:700 18px;
}
.linkUnderTabs:hover{
  color:#0d6efd;
  text-decoration: underline;
}
.brSpaceTabLinks{
  margin-top:7px;
  margin-bottom:7px;
}
.linksClickHere{
  color: #E71D1D;
}
.linksClickHere: hover{
    color: #0d6efd;;
}
.rightSideBarAdsBox{
  background-color:gray;
  height:250px;
}
.boxShadowA{
  box-shadow:
       inset 0 -3em 3em rgba(0,0,0,0.1),
             0 0  0 2px rgb(255,255,255),
             0.3em 0.3em 1em rgba(0,0,0,0.3);
}

.boxShadowB{
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.boxShadowC{
  box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
}

.boxShadowD{
  box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.boxShadowE{
  box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}
.boxShadowF{
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}
.boxShadowG{
  box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}
.boxShadowH {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 1px 0px, rgba(0, 0, 0, 0.16) 0px 2px 2px 0px;
    padding: 11px;
    margin-top: 31px;
}

.bgOW{
  background-color: #f2f1f1;
}
.halflineBlack {
  display: inline-block;
  padding-bottom: 5px;
  position: relative;
}
.halflineBlack:before{
    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 2px solid black;  /*#6c757d, #162466 */
}
.ipColMdA{
  margin-bottom:20px;
}
.ipColMdBR{
 margin-top:7px;
}
.centerDivEmail {
  text-align: center;
}
.centerEmailButton {
  background-color: #dc3545; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
}
.centerEmailButton:hover{
  background-color: #4CAF50; 
  border: none;
}
.fahi1{
 color:#8ad3d3; /* #ffc107,DF2A4A, #8ad3d3, #FFC300 */
 text-align:center;
 margin-bottom:30px;
 font-size:32px;
}
.fhi1{
  color:gray;
}
.btn-outline-primaryA {
    color: #7cc;
    background-color: transparent;
    background-image: none;
    border-color: #7cc;
}

.btn-outline-primaryA:hover {
    color: #222;
    background-color: #8ad3d3;
    border-color: #7cc;
}
.ptplbuh{
  margin-left:15px;
}
.ptplbuc{
  color:#DF2A4A;
}
.blogSearchCard{
  width: 17.5rem;
  margin-left:10px;
  margin-bottom:35px;
}
.blogInsidePageBox{
  width: 22.5rem;
  margin-left:10px;
  margin-top:20px;
  margin-bottom:10px;
  border: none;
}
.blogInsidePageBoxB{
  width: 21.5rem;
  margin-left:7px;
  margin-right:7px;
  margin-top:30px;
  border: none;
}

.ipLatestBlogLinks{
 color:black !important;
}
.ipLatestBlogLinks:hover{
 color:black !important;;
 text-decoration:underline;
}
.ipLatestBlogLinksB{
 color:#2c3e50 !important;  /*2c3e50, #000, #111 */
 font-size:20px;
}
.ipLatestBlogLinksB:hover{
 color:#dc3545 !important;
 text-decoration:underline;
}
.pageContentsHeading{
 font-size:30px;
 font-weight:600;
 padding-left:20px;
 padding-top:10px;
}
.pageContentsUL{
 margin:10px;
 border:1 px solid gray;
 padding-bottom:10px;
}
.ulUpperRoman{
 list-style-type: upper-roman;
}
.ulLowerAlpha{
 list-style-type: lower-alpha;
}
.pageContentsLinks{
 color:#2c3e50;  /* #2c3e50, #ca2129 */
 text-decoration:none;
}
.pageContentsLinks:hover{
  color:#ca2129;
  text-decoration:underline;
}
.BoxLinksRed{
 color:#2c3e50;  /* #2c3e50, #ca2129 */
 text-decoration:none;
 text-align: center;
 display: block;
}
.BoxLinksRed:hover{
  color:#ca2129;
  text-decoration:underline;
}
.ipSH{
  color:#DF2A4A;
  font-size:36px;
}
.ipshH{

}
.iDMhtc{
 margin-top:0px;
 margin-bottom:0px;
}
.card-header{
 margin-top:0px;
 margin-bottom:0px;
}
.tableFixHead {
  overflow-y: auto;
  height: auto; /* 106px; */
}
.tableFixHead thead th {
  position: sticky;
  top: 0;
}
table {
 border-collapse: collapse;
 width: 100%;
}
th,
td {
      padding: 8px 16px;
      border: 1px solid #ccc;
      vertical-align:middle;
      text-align:center;
      font-family: museo-sans,sans-serif;
}
th {
 background: #eee;
   font-family: museo-sans,sans-serif;
}
.tableHead1{
 background-color:black;  /* #41afff */
 color:white;
}
.brandsST{
 max-width:100px;
 max-height:70px;
}
.btnCircleTableColY{
  background-color: #ffc107; /* Green */
  border: none;
  color: black;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
}
.btnCircleTableColY:hover{
  background-color: green; /* Green */
  color:white;
}
.btnCircleTableCol{
  background-color: #2c3e50; /* Green */
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
}
.btnCircleTableCol:hover{
  background-color: green; /* Green */
  color:white;
}
.headcol {
 vertical-align:middle;
 color:#6495ED;
 font-weight:400;
}
.thL{
  text-decoration: none;
  font-size: 18px;
}
.thL:hover{
  text-decoration: underline;
}
.ratingStar{
 color:#dfbb24;
}
.dvDisclosure{
  background: #E9E9E9;
  border-radius: 50px;
  margin-left:0px;
  margin-right:5px;
  margin-top:5px;
  margin-bottom:5px;
}
.lp-disclosure1 {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 9px;
    padding-bottom: 9px;
    text-align:center;
}
.lp-disclosure2 {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 7px;
    margin-bottom: 7px;
     line-height: 1.6;
    padding-top: 25px;
    padding-bottom: 25px;
}
.stripLinksTagA{
 text-decoration: none;
}
.stripLinksTagA:hover{
 color:#dc3545;
}
.noteDiv {
  margin-bottom: 20px;
  color: #fff;
  color: #fff;
  padding: 10px 0px !important;
  background: #333;
  background: #333 !important;
  border-left: 50px solid orangered;
  border-left: 50px solid #e3393a;
}
.ipdsL{
  color: white;
  margin-left:10px;
  text-decoration: none;
}
.ipdsL:hover{
  color: #FFC300; 
  text-decoration: underline;
}
.btnCircleDarkGray {
  background-color: #2c3e50;
  border-color: #2c3e50;  
  border: none;
  color: #fff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}
.btnCircleDarkGray:hover{
  background-color: #ffc107; 
  color:#000;
}
.btnCircleRed {
  background-color: #D73C37;
  border-color: #2c3e50;  
  border: none;
  color: #fff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}
.btnCircleRed:hover{
  background-color: #333 ; 
  color:#fff;
}
.btnCircleYellowRed {
  background-color: #ffc107;
  border-color: #2c3e50;  
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}
.btnCircleYellowRed:hover{
  background-color: #D73C37 ; 
  color:#fff;
}
.btnCircleRedWhite {
  background-color: #D73C37;
  border-color: #2c3e50;  
  border: none;
  color: #fff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius:50px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}
.btnCircleRedWhite:hover{
  background-color: #fff ; 
  color:#D73C37;
  border: 1px solid #E71D1D;
  font-weight: bold;
  box-sizing: border-box;
}
.dstfc{
  color: #DF2A4A;
  font-weight: 600;
}
.chColor{
  color:#DF2A4A;
}
.ipit{
  background-color:#f8f9fa;
}
.mjelfdbc{
  background-color:#35393D;
}
.mjelftbc{
  background-color:silver;
  padding-left: 7px;
  padding-right: 7px;
}
.mjelfdmb{
  margin-bottom:15px;
}
.pbsbcmb{
  margin-bottom:15px;
}
.ipshonecont{
  background-color:#eee;
  color:black;
}
.ipshoneh{
  color:#FFC300;
}
.ipssonecont{
  background-color:#002e47;
  margin-top:0px;
  margin-bottom:20px;
}
.ipssoneh{
  color:white;
  margin-top:13px;
}
.ipstlnkdiv{
  background: #E9E9E9;
  margin:5px;
}
.iptwsh{
  margin-left:15px
}
.iptwssh{
  color:#DF2A4A;
}
.iphcbhpss{
  text-align:left;
}
.pageNumber{
  font-size:22px; 
  font-weight:400;
}
.alertNoDataFound{
  margin:20px;
  font-size:16px;
}
.alertNoDataFoundB{
  margin:5px;
  font-size:16px;
}

.pagination {
  list-style-type: none;
  padding: 10px 0;
  display: inline-flex;
  justify-content: space-between;
  box-sizing: border-box;
}
.pagination li {
  box-sizing: border-box;
  padding-right: 10px;
}
.pagination li a {
  box-sizing: border-box;
  background-color: #e2e6e6;
  padding: 8px;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #616872;
  border-radius: 4px;
}
.pagination li a:hover {
   background-color: #d4dada;
}
.pagination .next a, .pagination .prev a {
  text-transform: uppercase;
  font-size: 12px;
}
.pagination .currentpage a {
  background-color: #518acb;
  color: #fff;
}
.pagination .currentpage a:hover {
  background-color: #518acb;
}
.bsA{
  text-align:center;
  color:#dc3545;
  font-weight: 600;
}
.bssA{
  color:black;
}
.ipliseca{
 font-size: 1.12rem;
 line-height: 2rem;
 letter-spacing: .18px; 
 font-family: museo-sans,sans-serif;
}
.iplisecafs{
  font-weight: 600;
}
.iplisecafsa{
   color: #DF2A4A;
}
.iplisecheading{
  background-color:#E9E9E9; /* e3393a, FFFF00, gray, FFBF00, ECFFDC, fffbce , f1f5f9, E9E9E9 , 005cb9 */
  color:#333333;
  padding: 7px;
}
.iplisecheadingBoxHeading{
  text-align:center;
  font-weight:600;
}
.iplisecheadingBoxHeadingStar{
  color: #f5c211;
  font-size: 25px;
  margin-left: 3px;
}
.iplisecheadingBoxUL{
  margin-left:10px;
  margin-top:20px;
  margin-bottom: 20px;
}
.iplisecDivBox{
 background-color: #e3393a;
 height: 320px;
 margin-bottom:20px;
}
.ipdisclosurenotice{
  background-color: #E9E9E9; /* E9E9E9, fcf8e3 */
  padding:10px;
}
.iplicafswh{
  color: white;
  font-weight:500;
  font-size: 1.25rem;
}
.highlightyellow{
  background-color: #fcf8e3;
  padding:0px;
}
.groupMatchesH{
  color:red;
  font-weight: 800;
}
.fifamsgs{
  color:purple;
  font-weight: 600;
}
.fifamsgsm{
  font-weight: 600;
}
.mark10MSL{
  margin-left:10px;
  margin-right:10px;
}
.ulMS{
  margin-left:20px;
}
.liMS{
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
  font-family: museo-sans,sans-serif;
}
.liBoldH{
  font-weight: 600;
}
.lbn-u{
  list-style-type: none;
}
.lbn-cb{
  margin-top:7px;
  margin-right:7px;
}
.emb{
 margin-bottom:0px;
}
.imgPCenter{
  text-align:center;
}
.imgContainerSubImgHM{
  margin-top:20px;
}
.imgH2MHT{
}
.sitemapLinks{
  margin:10px;
}
.sitemapHeading{
  text-align:center;
}
.vparaline {
    background-color: #f7f7f7;
    line-height: 26px;
    margin: 30px 0;
    padding: 26px 30px;
    border-left-style: solid;
    border-left-width: 4px;
    border-color: #f0533a;
}
.rsltlf{
     /*font-size: 22px;
     font-weight: 600;
     margin-left: 7px;
     margin-bottom: 7px;*/
  }
  .rsltlfspnh{
    color:#6c757d;
    font-weight: 400;
  }
  .rstlola{
    margin-left:7px;
    font-size: 20px;
  }
  .rstlsloic{
    margin-left: 10px;
    font-size: 14px;
  }
.rstlolabp{
  font-size: 1.12rem;
  line-height: 2rem;
  letter-spacing: .18px;
 }
 .rstlolabpli{
   margin-bottom:15px;
 }
 .bpshpa{
   margin-left:16px;
   font-weight:600;
 }
 
 .btnAF {
    position: relative;
    border: none;
    border-radius: 5px;
    display: inline-block;
    padding: 11px 30px 10px;
    transition: var(--transition);
    text-align: center;
    z-index: 1;
    font-size: 15px;
    font-weight: 500;
}
.circle-number {
  font-family: Arial,sans-serif;
  font-weight: 400;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  width: 46px;
  height: 46px;
  font-size: 27px;
  line-height: 27px;
  color: #FFFFFF;
  font-weight: 600;
  background-color: #323232;
  border-radius: 50%;
  box-sizing: border-box;
  margin: 0;
  margin-right: 0px;
  min-width: 0;
  padding: 0;
}
.handle-circle-number-on-card{
   margin-top:-40px;
   z-index: 1;
   position: absolute;
}
.cbcmask{
 background-color: rgba(253, 253, 253, 0.15);
}
.thccb{
  color:#474748;
}

.testiCardAiTool{
  display: flex;
  justify-content: center;
  flex-flow:row wrap;
}
.cardCustumBodyAiTool{
  width:24em;
  margin:25px;

}
.payment-term {
  padding: 0px 10px;
  margin: 0px 0px 0px 0px;
  border-radius: 5px 5px 5px 5px;
  color: white;
  background-color: #384148;
  text-transform: none;
  display: inline-block;
}
.start-price {
  position: absolute;
  left: 0;
  top: 15px;
  color: #000000;
  font-family: "Lato", Sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  text-align: left;
  padding: 2px 10px 2px 10px;
  border-radius: 0px 5px 5px 0px;
  background-color: #FFFFFFFA;
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  z-index: 4;
}
.start-price-right{
  position:absolute;
  right:0;top:20px;
  color:white;font-size:14px;
  background-color: rgba(60, 60, 60, .4);
  padding-right:5px;
}
  
@media screen and (max-width: 767px) {
 
 #desktopShowOnly { 
   display:none; 
 }

 #mobileShowOnly { 
   display:block; 
 }

.article-title {
  font-size: 1.9rem;
  line-height: 2.5rem;
}
.articleHeadingAndParaMargin{
  margin-left:0px;
}
.datePublishedHeading{
  margin-left:3px;
}
.articlePublished{
  line-height: 1.2rem;
  margin-bottom: 7px;
}
.paraone{
 margin-left:0px;
}
.trendingIPL {
  font-size: 20px;
}
.trendingIPLRB {
  font-size: 18px;
}
.ipLatestBlogLinksB{
  font-size: 16px;
}
.centerEmailButton {
 font-size:14px;
}
.ipshH{
  font-size: 18px;
}
.imgH2MHT{
}
.bpshpa{
   margin-left:0px;
 }
 
 .emb{
  margin-bottom:10px;
 }

}


@media screen and (max-width: 500px) {
  #desktopShowOnly { 
    display:none; 
 }

 #mobileShowOnly { 
   display:block; 
 }

.article-title {
  font-size: 1.9rem;
  line-height: 2.5rem;
}
.articleHeadingAndParaMargin{
  margin-left:0px;
}
.datePublishedHeading{
 margin-left:3px;
}
.articlePublished{
  line-height: 1.2rem;
  margin-bottom: 7px;
}
.trendingIPL {
  font-size: 20px;
}
.trendingIPLRB {
  font-size: 18px;
}
.ipLatestBlogLinksB{
  font-size: 16px;
}
.centerEmailButton {
 font-size:14px;
}
.ipshH{
  font-size: 18px;
}
.imgH2MHT{
}
.bpshpa{
   margin-left:0px;
 }
 
 .emb{
 margin-bottom:10px;
}

}
